.tc1-213 { vertical-align: top; text-align: center; width: 770px; height: 116px; background-color: Transparent; }
.tc1-213 > table, .tc1-213 > div, .tc1-213 > div > table { margin: 0 auto; }
.tc6-213 { vertical-align: top; text-align: center; width: 700px; height: 116px; background-color: #FFFFFF; background-image: url(http://www.hadaralon.co.il/sysvault/sysimg/tctc6634775652665376308.png); background-repeat: no-repeat; background-position: center top; }
.tc6-213 > table, .tc6-213 > div, .tc6-213 > div > table { margin: 0 auto; }
.tc2-213 { vertical-align: top; text-align: center; width: 219px; height: 400px; background-color: Transparent; }
.tc2-213 > table, .tc2-213 > div, .tc2-213 > div > table { margin: 0 auto; }
.tc3-213 { vertical-align: top; text-align: center; width: 634px; height: 400px; background-color: Transparent; }
.tc3-213 > table, .tc3-213 > div, .tc3-213 > div > table { margin: 0 auto; }
.tc4-213 { vertical-align: top; text-align: center; width: 300px; height: 600px; background-color: Transparent; }
.tc4-213 > table, .tc4-213 > div, .tc4-213 > div > table { margin: 0 auto; }
.tc5-213 { vertical-align: top; text-align: center; width: 770px; height: 50px; background-color: Transparent; }
.tc5-213 > table, .tc5-213 > div, .tc5-213 > div > table { margin: 0 auto; }
.tc7-213 { vertical-align: top; text-align: center; width: 100px; height: 50px; background-color: transparent; }
.tc7-213 > table, .tc7-213 > div, .tc7-213 > div > table { margin: 0 auto; }
